Having troubles modding

Discussion in 'Wii - Hacking' started by adriande2, May 9, 2010.

  1. adriande2
    OP

    adriande2 GBAtemp Regular

    Member
    199
    0
    Aug 9, 2008
    United States
    Ok, so a while back, I installed cIOSCorp 1.01.
    But now, when I try to install version 3.4 of cIOSCorp, I keep getting an error for every WAD.
    I don't get it, even 1.01, which was working before, gets errors.
    I am able to install other WADs like channels and such.
    So, anyone know what the problem could be?
     
  2. SherlockHolmeboy

    SherlockHolmeboy GBAtemp Regular

    Member
    189
    0
    May 6, 2009
    Somewhere.
    Have you tried using DARKCORP?
     
  3. DKAngel

    DKAngel GBAtemp Advanced Fan

    Member
    662
    0
    Jan 5, 2009
    Perth,Australia
    have u done a system update since then?